View Issue Details

IDProjectCategoryView StatusLast Update
0000083ascenddocumentationpublic2011-06-23 10:51
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version0.9.6 
Summary0000083: STUDY example, page 52
DescriptionThere is a ) where there should be a }
Additional InformationHave notified Ben.
TagsNo tags attached.

Relationships

Activities

john

2006-05-24 05:52

administrator   ~0000353

Moving this to next release: I think we will do the documentation later.

john

2009-05-01 18:04

administrator   ~0000511

this this was fixed but not sure. in any case, we will be implementing new STUDY replacement in PyGTK GUI.

Issue History

Date Modified Username Field Change
2005-10-11 07:31 john New Issue
2005-11-15 05:30 john Status new => assigned
2005-11-15 05:30 john Assigned To => art
2006-01-30 11:52 john Assigned To art => john
2006-02-07 13:17 john Target release => 1.0
2006-02-07 13:22 john Target release 1.0 => 0.9.6
2006-05-24 05:52 john Target release 0.9.6 => 1.0
2006-05-24 05:52 john Note Added: 0000353
2009-05-01 16:53 john Target Version => 0.9.7
2009-05-01 17:58 john Target Version 0.9.7 => 1.0
2009-05-01 18:04 john Note Added: 0000511
2009-05-01 18:04 john Status assigned => resolved
2009-05-01 18:04 john Fixed in Version => 0.9.6
2009-05-01 18:04 john Resolution open => fixed
2011-06-23 10:51 john Status resolved => closed